@charset "utf-8";
/* CSS Document */

/* 共通 */
.pc{display: block;}
.sp{display: none;}

@media screen and (max-width:700px) {
    .pc{display: none;}
    .sp{display: block;}
}

/* /共通 */

#kiyaku .maincont{
    width: 950px;
    margin: 100px auto;
    font-size: 14px;
    font-family: '游ゴシック体', 'Yu Gothic', YuGothic, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, 'MS PGothic', 'ＭＳ Ｐゴシック', sans-serif;
    color: #393939;
    line-height: 1.6;
}
h2 {
    text-align: center;
    font-size: 3rem;
    font-weight: normal;
    margin: 50px 0;
}
#kiyaku .read p{
    margin: 30px 0;
}
#kiyaku section{
    margin: 50px 0;
}
#kiyaku section h3{
    padding: 0.25em 0.5em;
    color: #393939;
    background: transparent;
    border-left: solid 5px #393939;
    font-size: 1.3rem;
    font-weight: bold;
    margin-bottom: 20px;
}
#kiyaku section p{
    margin-bottom: 20px;
    margin-left: 10px;
}
#kiyaku section.first ul li{
    display: block;
    padding-left: 3em !important;
    text-indent: -3em;
    margin-bottom: 7px;
}

#kiyaku section ol {
    list-style: none;
    counter-reset: number;
}
#kiyaku section ol li {
    position: relative;
    padding-left: 25px;
    margin-left: 15px;
    margin-bottom: 10px;
}
#kiyaku section ol li::before {
    counter-increment: number;
    content: '' counter(number) '.';
    position: absolute;
    left: 0;
}
#kiyaku section.third ul li,#kiyaku section.twelve ul li ,#kiyaku section.thirteen ul li ,#kiyaku section.fifteen ul li ,#kiyaku section.twenty-three ul li {
    counter-reset: unset;
    padding-left: 0px;
    margin-left: 15px;
    text-indent: -15px;
    margin-bottom: 7px;
}
#kiyaku section.third ul li::before,#kiyaku section.twelve ul li::before,#kiyaku section.thirteen ul li::before,#kiyaku section.fifteen ul li::before,#kiyaku section.twenty-three ul li::before{
    display: none;
}
#kiyaku section.sixteen ul li {
    padding-left: 12px;
    margin-left: 15px;
    text-indent: -15px;
    margin-bottom: 7px;
}

#kiyaku section a{
    text-decoration: none;
    font-weight: 500;
    color:  #370458 !important;
}
#kiyaku section a:visited{
    color:  #370458 !important;
}
#kiyaku section a:hover{
    opacity: 0.6;
    transition-duration: 0.3s;
}

@media screen and (max-width:1050px) {
#kiyaku .maincont{
    width: 90%;
    margin: 80px auto;
}
h2 {
    font-size: 2.1rem;
}
#kiyaku section.first ul li {
    padding-left: 2em !important;
    text-indent: -2em;
}
}
/* ----------
mthr-promo footer
---------- */
footer.mthr-promo {
    font-family: '游ゴシック体', 'Yu Gothic', YuGothic, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, 'MS PGothic', 'ＭＳ Ｐゴシック', sans-serif;
    color: #999692;
	text-align: center;
	font-size: 13px;
	line-height: 1.8;
	padding: 60px 0 73px;
}
footer.mthr-promo p{
    font-family: "Noto Sans", sans-serif;
}
footer.mthr-promo ul {
	width: 100%;
    margin: 0 auto 30px;
    font-size: 13px;
    font-style: normal;
    font-weight: 300;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-inline-start: 0;
}
footer.mthr-promo ul li{
    margin: 10px 10px;
}
footer.mthr-promo a{
    color: #393939;
    text-decoration: none;
}
footer.mthr-promo a:before {
    content: ">";
    width: 8px;
    margin-right: 8px;
}

@media screen and (max-width:1050px) {
	footer.mthr-promo ul {
         width: 100%;
         flex-wrap: wrap;
    }
}
@media screen and (max-width:700px) {
	footer.mthr-promo { 
        padding: 1% 0 12%;
    }
    footer.mthr-promo ul {
        flex-wrap: wrap;
    }
    footer.mthr-promo ul li{
        width: 100%;
        text-align: left;
        margin: 5px 15px;
    }
}
